## Bug

(Summarize the bug encountered concisely)

## Steps to reproduce

(How one can reproduce the issue - this is very important)

## What is the current bug behavior?

(What actually happens)

## What is the expected correct behavior?

(What you should see instead)

## Relevant logs and/or screenshots

(Paste any relevant logs - use code blocks (```) to format console output, logs, and code, as
it's very hard to read otherwise.)

## Possible fixes

(If you can, link to the line of code that might be responsible for the problem)

## Related resources 
- Affected Version: <!-- filled in by Tester Team-->
- Related Deployment: <!-- filled in by Tester Team-->
- Commit/MR/Issues that caused bug: <!-- filled in by Developer Team-->

/label ~Bug::Open
/cc @pedrickng